{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "NitroxServer-Subnautica/1.8.0.0": {
        "dependencies": {
          "AssetsTools.NET": "3.0.0-preview1",
          "BepInEx.AssemblyPublicizer.MSBuild": "0.4.2",
          "IndexRange": "1.0.3",
          "IsExternalInit": "1.0.3",
          "JetBrains.Annotations": "2024.2.0",
          "Nitrox.Analyzers": "1.0.7",
          "Nitrox.Discovery.MSBuild": "0.1.0",
          "NitroxModel-Subnautica": "1.8.0",
          "NitroxServer": "1.8.0",
          "SixLabors.ImageSharp": "2.1.9",
          "System.Memory": "4.5.5",
          "System.ValueTuple": "4.5.0",
          "protobuf-net": "0.0.0.0",
          "Serilog.Sinks.Map": "1.0.3.0"
        },
        "runtime": {
          "NitroxServer-Subnautica.dll": {}
        }
      },
      "AssetsTools.NET/3.0.0-preview1": {
        "dependencies": {
          "Mono.Cecil": "0.11.3"
        },
        "runtime": {
          "lib/netstandard2.0/AssetsTools.NET.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Autofac/4.9.4": {
        "runtime": {
          "lib/netstandard2.0/Autofac.dll": {
            "assemblyVersion": "4.9.4.0",
            "fileVersion": "4.9.4.0"
          }
        }
      },
      "BepInEx.AssemblyPublicizer.MSBuild/0.4.2": {},
      "IndexRange/1.0.3": {
        "runtime": {
          "lib/netstandard2.1/IndexRange.dll": {
            "assemblyVersion": "1.0.3.0",
            "fileVersion": "1.0.3.0"
          }
        }
      },
      "IsExternalInit/1.0.3": {},
      "JetBrains.Annotations/2024.2.0": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2024.2.0.0"
          }
        }
      },
      "LiteNetLib/1.2.0": {
        "runtime": {
          "lib/net8.0/LiteNetLib.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        }
      },
      "LitJson/0.19.0": {
        "runtime": {
          "lib/net8.0/LitJSON.dll": {
            "assemblyVersion": "0.19.0.0",
            "fileVersion": "0.19.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Mono.Cecil/0.11.3": {
        "runtime": {
          "lib/netstandard2.0/Mono.Cecil.Mdb.dll": {
            "assemblyVersion": "0.11.3.0",
            "fileVersion": "0.11.3.0"
          },
          "lib/netstandard2.0/Mono.Cecil.Pdb.dll": {
            "assemblyVersion": "0.11.3.0",
            "fileVersion": "0.11.3.0"
          },
          "lib/netstandard2.0/Mono.Cecil.Rocks.dll": {
            "assemblyVersion": "0.11.3.0",
            "fileVersion": "0.11.3.0"
          },
          "lib/netstandard2.0/Mono.Cecil.dll": {
            "assemblyVersion": "0.11.3.0",
            "fileVersion": "0.11.3.0"
          }
        }
      },
      "Mono.Nat/3.0.2": {
        "runtime": {
          "lib/netstandard2.1/Mono.Nat.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.2.0"
          }
        }
      },
      "Newtonsoft.Json/12.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.3.23909"
          }
        }
      },
      "Nitrox.Analyzers/1.0.7": {},
      "Nitrox.BinaryPack/2.0.1": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net7.0/BinaryPack.dll": {
            "assemblyVersion": "2.0.1.0",
            "fileVersion": "2.0.1.0"
          }
        }
      },
      "Nitrox.Discovery.MSBuild/0.1.0": {},
      "Serilog/2.10.0": {
        "runtime": {
          "lib/netstandard2.1/Serilog.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.10.0.0"
          }
        }
      },
      "Serilog.Sinks.Async/1.5.0": {
        "dependencies": {
          "Serilog": "2.10.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Sinks.Async.dll": {
            "assemblyVersion": "1.5.0.0",
            "fileVersion": "1.5.0.0"
          }
        }
      },
      "Serilog.Sinks.File/5.0.0": {
        "dependencies": {
          "Serilog": "2.10.0"
        },
        "runtime": {
          "lib/net5.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "SixLabors.ImageSharp/2.1.9": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encoding.CodePages": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.9.0"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.IO.FileSystem.AccessControl/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Memory/4.5.5": {},
      "System.Numerics.Vectors/4.5.0": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding.CodePages/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        }
      },
      "System.Text.Json/8.0.5": {},
      "System.ValueTuple/4.5.0": {},
      "NitroxModel/1.8.0": {
        "dependencies": {
          "Autofac": "4.9.4",
          "IndexRange": "1.0.3",
          "JetBrains.Annotations": "2024.2.0",
          "LiteNetLib": "1.2.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "Mono.Nat": "3.0.2",
          "Newtonsoft.Json": "12.0.3",
          "Nitrox.BinaryPack": "2.0.1",
          "Serilog": "2.10.0",
          "Serilog.Sinks.Async": "1.5.0",
          "Serilog.Sinks.File": "5.0.0",
          "System.Buffers": "4.5.1",
          "System.IO.FileSystem.AccessControl": "5.0.0",
          "System.Memory": "4.5.5",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "8.0.5",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "NitroxModel.dll": {
            "assemblyVersion": "1.8.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "NitroxModel-Subnautica/1.8.0": {
        "dependencies": {
          "IndexRange": "1.0.3",
          "JetBrains.Annotations": "2024.2.0",
          "LitJson": "0.19.0",
          "NitroxModel": "1.8.0",
          "System.Memory": "4.5.5",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "NitroxModel-Subnautica.dll": {
            "assemblyVersion": "1.8.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "NitroxServer/1.8.0": {
        "dependencies": {
          "IndexRange": "1.0.3",
          "JetBrains.Annotations": "2024.2.0",
          "NitroxModel": "1.8.0",
          "System.Memory": "4.5.5",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "NitroxServer.dll": {
            "assemblyVersion": "1.8.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "protobuf-net/0.0.0.0": {
        "runtime": {
          "protobuf-net.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Map/1.0.3.0": {
        "runtime": {
          "Serilog.Sinks.Map.dll": {
            "assemblyVersion": "1.0.3.0",
            "fileVersion": "1.0.3.0"
          }
        }
      }
    }
  },
  "libraries": {
    "NitroxServer-Subnautica/1.8.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AssetsTools.NET/3.0.0-preview1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vh9i3qNHldOuZajJz54X8ToGBKiNVPpeygbNh0VYrPk1hyn+kcPMybdXhRPyh9PEw0T66mmvnBf5Lj/za1K7VQ==",
      "path": "assetstools.net/3.0.0-preview1",
      "hashPath": "assetstools.net.3.0.0-preview1.nupkg.sha512"
    },
    "Autofac/4.9.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dYiDG4yoV7GDCoOc66d1sqMmg2gwDyomHKgATuMfhFzYxVpWEltToHVHXI3I9vOEvIXE55S4OZPY0ldiZmZtpA==",
      "path": "autofac/4.9.4",
      "hashPath": "autofac.4.9.4.nupkg.sha512"
    },
    "BepInEx.AssemblyPublicizer.MSBuild/0.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AwGR6zOQxhWPWmcMdmhCaawC2qYdYHttkGmlXxyvhB1EIUAtuILEle8kKSkzElnbFGZjvw6iabpFi+AYUG4IuA==",
      "path": "bepinex.assemblypublicizer.msbuild/0.4.2",
      "hashPath": "bepinex.assemblypublicizer.msbuild.0.4.2.nupkg.sha512"
    },
    "IndexRange/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqgj3LuQHDH0OfGZamyiW1i9fhpny5piqvI+8Y7IIaRly+Bhqv5Z7zSlcIwA/DlYPS/cBmVwb+J4VGEFFqmnfQ==",
      "path": "indexrange/1.0.3",
      "hashPath": "indexrange.1.0.3.nupkg.sha512"
    },
    "IsExternalInit/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jcdN7vpDwjnV7U9KGCv/oNIWHJ/RIbyrpVsLQL2qbj6Cbi5U3iafKsaMn1rP+qCbkLbkB0v6oAwbVEkqrUnlyg==",
      "path": "isexternalinit/1.0.3",
      "hashPath": "isexternalinit.1.0.3.nupkg.sha512"
    },
    "JetBrains.Annotations/2024.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GNnqCFW/163p1fOehKx0CnAqjmpPrUSqrgfHM6qca+P+RN39C9rhlfZHQpJhxmQG/dkOYe/b3Z0P8b6Kv5m1qw==",
      "path": "jetbrains.annotations/2024.2.0",
      "hashPath": "jetbrains.annotations.2024.2.0.nupkg.sha512"
    },
    "LiteNetLib/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4pJ6Drzdt7M7Ok//J1YB1t2jBNQikKud3OEgllUwK2qcu6elLyvb+vgOy4WJy9xbyobYg7oav1g5vuoaDHLuw==",
      "path": "litenetlib/1.2.0",
      "hashPath": "litenetlib.1.2.0.nupkg.sha512"
    },
    "LitJson/0.19.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7hUCUSkNJBwr+K6uqTOsQSbd5AIDrCMg/ya1BPxrSOlPNoPCyDx+0PyXU61FjbRPl7WU2HavV2r89djdJnlV/g==",
      "path": "litjson/0.19.0",
      "hashPath": "litjson.0.19.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Mono.Cecil/0.11.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DNYE+io5XfEE8+E+5padThTPHJARJHbz1mhbhMPNrrWGKVKKqj/KEeLvbawAmbIcT73NuxLV7itHZaYCZcVWGg==",
      "path": "mono.cecil/0.11.3",
      "hashPath": "mono.cecil.0.11.3.nupkg.sha512"
    },
    "Mono.Nat/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QZElTm5AvNpO47lTS+uTcPhqbF5bo9utgs1QJA+5ER5U3SDtn3RUc2/RLv/1ZeRM1upIcgLRe9BpvMqcDlKNjA==",
      "path": "mono.nat/3.0.2",
      "hashPath": "mono.nat.3.0.2.nupkg.sha512"
    },
    "Newtonsoft.Json/12.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6mgjfnRB4jKMlzHSl+VD+oUc1IebOZabkbyWj2RiTgWwYPPuaK1H97G1sHqGwPlS5npiF5Q0OrxN1wni2n5QWg==",
      "path": "newtonsoft.json/12.0.3",
      "hashPath": "newtonsoft.json.12.0.3.nupkg.sha512"
    },
    "Nitrox.Analyzers/1.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G9bFLi6V6sC7aYMQ2aCw138IAJNtblmM9PVgPuprQMmfmp4o5Ox7idHNFJJj5WaAXoEBGp+VqLqABcBPrMkkAQ==",
      "path": "nitrox.analyzers/1.0.7",
      "hashPath": "nitrox.analyzers.1.0.7.nupkg.sha512"
    },
    "Nitrox.BinaryPack/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YdDbN7sIMMzaglFQMKoQlovjxH5Ens05XWhPKSCWvQZxp9oWMu+ep2hErsHyx8fhoOO/Meb24F902I5VqBhEaw==",
      "path": "nitrox.binarypack/2.0.1",
      "hashPath": "nitrox.binarypack.2.0.1.nupkg.sha512"
    },
    "Nitrox.Discovery.MSBuild/0.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fvdoJGJdR7fUa488J84U6Zc+O3omU5Ilf/AxSAilUhlYODJEW6X2irEsfi2RfKrSeKEs8+rmA+V/wndRGOpUXg==",
      "path": "nitrox.discovery.msbuild/0.1.0",
      "hashPath": "nitrox.discovery.msbuild.0.1.0.nupkg.sha512"
    },
    "Serilog/2.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+QX0hmf37a0/OZLxM3wL7V6/ADvC1XihXN4Kq/p6d8lCPfgkRdiuhbWlMaFjR9Av0dy5F0+MBeDmDdRZN/YwQA==",
      "path": "serilog/2.10.0",
      "hashPath": "serilog.2.10.0.nupkg.sha512"
    },
    "Serilog.Sinks.Async/1.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-csHYIqAwI4Gy9oAhXYRwxGrQEAtBg3Ep7WaCzsnA1cZuBZjVAU0n7hWaJhItjO7hbLHh/9gRVxALCUB4Dv+gZw==",
      "path": "serilog.sinks.async/1.5.0",
      "hashPath": "serilog.sinks.async.1.5.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uwV5hdhWPwUH1szhO8PJpFiahqXmzPzJT/sOijH/kFgUx+cyoDTMM8MHD0adw9+Iem6itoibbUXHYslzXsLEAg==",
      "path": "serilog.sinks.file/5.0.0",
      "hashPath": "serilog.sinks.file.5.0.0.nupkg.sha512"
    },
    "SixLabors.ImageSharp/2.1.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VcjfKbOExie3RgZGrQL1jJMI4iZ3J9B6ifDo2QpDVJUYhTZKVcKnBhpNOHqbvNjHgadAks1jzhRjB7OZet1PJA==",
      "path": "sixlabors.imagesharp/2.1.9",
      "hashPath": "sixlabors.imagesharp.2.1.9.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.IO.FileSystem.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SxHB3nuNrpptVk+vZ/F+7OHEpoHUIKKMl02bUmYHQr1r+glbZQxs7pRtsf4ENO29TVm2TH3AEeep2fJcy92oYw==",
      "path": "system.io.filesystem.accesscontrol/5.0.0",
      "hashPath": "system.io.filesystem.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NyscU59xX6Uo91qvhOs2Ccho3AR2TnZPomo1Z0K6YpyztBPM/A5VbkzOO19sy3A3i1TtEnTxA7bCe3Us+r5MWg==",
      "path": "system.text.encoding.codepages/5.0.0",
      "hashPath": "system.text.encoding.codepages.5.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0f1B50Ss7rqxXiaBJyzUu9bWFOO2/zSlifZ/UNMdiIpDYe4cY4LQQicP4nirK1OS31I43rn062UIJ1Q9bpmHpg==",
      "path": "system.text.json/8.0.5",
      "hashPath": "system.text.json.8.0.5.nupkg.sha512"
    },
    "System.ValueTuple/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-okurQJO6NRE/apDIP23ajJ0hpiNmJ+f0BwOlB/cSqTLQlw5upkf+5+96+iG2Jw40G1fCVCyPz/FhIABUjMR+RQ==",
      "path": "system.valuetuple/4.5.0",
      "hashPath": "system.valuetuple.4.5.0.nupkg.sha512"
    },
    "NitroxModel/1.8.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NitroxModel-Subnautica/1.8.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NitroxServer/1.8.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "protobuf-net/0.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Serilog.Sinks.Map/1.0.3.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}